#wrapper {
	width: 900px;
	background-color: white;
	margin: 0 auto;
}
body {
	background-color: #555;
}
#header {
	background-image: url(images/hdr_bkgrd.jpg);
        border-bottom: 2px solid #5d5d5d;
        height: 120px;
}

ul#share {
	background-color: #fdb218;
	color: white;
	padding: 0 0 0 710px;
	margin: 0;
}
a.logo {
	background-image: url(images/logo.jpg);
	display: block;
	width: 353px;
	height: 76px;
	text-indent: -9999px;
	margin-top: 28px;
	margin-left: 30px;
        margin-bottom: 15px;
}
a.bookcover {
	background-image: url(images/book.jpg);
	width: 200px;
	height: 309px;
	display: block;
        margin-bottom: -10px !important;
	text-indent: -9999px;
}
.widget {
	list-style: none;
	margin: 0px 30px 0 0;
	border-top: 1px dashed #CCC;
	font-size: 13px;
}
.widget {
	padding-bottom: 10px;
	padding-top: 10px;

}
.bookwidget {
	width: 260px;
	margin: 0 35px 20px 35px;
	border-top: 0px;
}
.interviewswidget p {
	margin-bottom: 10px;
}
a.pdf {
	background-image: url(images/pdf.jpg);
	display: block;
	background-repeat: no-repeat;
	height: 21px;
	padding-left: 25px;
	font-weight: bold;
	text-decoration: none;
}









ul#share a {
	margin: 0 auto;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	text-transform: uppercase;
}
ul#share li {
	display: inline;
}

#nav li {
	background-color: #5d5d5d;
	padding: 10px;
	float: left;
	list-style: none;
	margin-left: 3px;
	margin-top: 80px;
        margin-bottom: -10px;
}
#nav li a {
	color: white;
	font-size: 15px;
	text-decoration: none;

}
#nav {
	margin-left: 100px;
}

.left {
	width: 518px;
	padding: 20px 30px;
	font-size: 13px;
	min-height: 550px;
        float: left;
        border-right: 2px solid #555;
}



.right {
	width: 320px;
        float: right;
	padding: 20px 0;
}



.home #content   {
        background-color: #ddd;
	border-top: 2px solid #555;
}


.left p {
	margin-bottom: 15px;
}


.left h2 {
	font-size: 18px;
	color: #222;
}
.left h3 , h2.widgettitle{
	font-size: 18px;
	color: #222;
}
h2.widgettitle {
	margin-bottom: 10px;
}
.reflection {
	background-image: url(images/reflection.jpg);
	height: 42px;
	width: 200px;
        padding-top: 10px;
	text-align: center;
}

.reflection_w {
	background-image: url(images/reflection_w.jpg);
	height: 42px;
	width: 200px;
        padding-top: 10px;
	text-align: center;
}
.reflection a {
	font-size: 13px;
	color: #772124;
	font-weight: bold;
	margin-top: 20px;
	display: block;
}

.reflection_w a {
	font-size: 13px;
	color: #772124;
	font-weight: bold;
	margin-top: 20px;
	display: block;
}
a.buynow {
	background-image: url(images/buynow.jpg);
	height: 25px;
	width: 95px;
	display: block;
	text-indent: -9999px;
	float: left;
}
a.freeprev {
	background-image: url(images/freepreview.jpg);
	height: 25px;
	width: 95px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-left: 10px;
}
#contentbottom {
	background-image: url(images/contentbottom.jpg);
	width: 900px;
	height: 10px;
}
.footerinfo  {
	color: #FFF;
	font-size: 11px;
	margin-top: 6px;
	margin-bottom: 10px;
}

#footer{
width: 900px;
margin: 0 auto;
}

.oreilly {
	background-image: url(images/footerlogo.jpg);
	height: 36px;
	width: 147px;
	display: block;
	text-indent: -9999px;
	margin-top: 5px;
}
.post h2, .post h2 a {
	color: #772124;
	text-decoration: none;
        clear:both;
        display: block;
        padding: 0px 0;
}
.post .meta {
	color: #555;
	margin-bottom: 4px;
}
.post {
	margin-bottom: 25px;
}


.post .tags {
	background-color: #DDD;
	text-transform: uppercase;
	font-size: 11px;
	margin: -10px -30px 40px -30px;
	padding: 5px 30px;
        position: relative;
        top: 20px;
	font-weight: bold;
}
.post .tags a {
	font-weight: bold;
	text-decoration: none;
}
.resourceswidget p {
	margin-bottom: 15px;
}
.left_col {
	width: 50%;
	float: left;
	margin-bottom: 10px;
}
.left_col a, .right_col a {
	display: block;
	margin-bottom: 0px;
	text-decoration: none;
}
#inside h3 {
	margin-bottom: 10px;
}


.right_col {
	width: 50%;
	float: left;
}
.video {
	margin-bottom: 10px;
}
.video_post {
	width: 245px;
	float: left;
	margin: 0 14px 25px 0;
        min-height: 280px;
}
.video_post h2 {
	font-size: 18px;
	color: #772124;
}
.video_post .meta {
	color: #444;
}
#feature_left {
	width: 520px;
	padding: 20px;
	padding-top: 27px;
	font-size: 13px;
        float: left;
}

#feature_right {
        float: right;
	width: 320px;
	background-image: url(images/featurebook_bg.jpg);
	height: 425px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-position: bottom;
	background-repeat: no-repeat;
        margin-left: 20px;
}
#frontcontentbottom  {
	background-image: url(images/frontcontentbottom.jpg);
	width: 900px;
	height: 10px;
}

textarea#comment{
width: 100%;
}

.widget object, .widget embed{
width: 270px;
height: auto;
}

.page-template-videos-php .post object, .page-template-videos-php .post embed{
width: 518px;
height: 410px;
} 

.video_post object, .video_post embed{
width: 245px;
height: auto;
}

.tags{
clear:both;
}

.current_page_item{
background-color: #ffc21a !important;
}

.current_page_item a{
color: #222 !important;
}

#feature a, .left a, .right a{
text-decoration: none;
}

#feature a:hover, .left a:hover, .right a:hover{
text-decoration: underline;
}

#feature object, #feature embed{
margin-top: -15px;
}

#feature hr{
margin: 10px 0 45px 0;
}

.reflection{
text-transform: capitalize;
}

.recenth2{
margin-bottom: 10px !important;
}

#sidebar li ul{
list-style: none;
margin-left: 15px;
}

#sidebar .nolinewidget{
border: 0px !important;
}

.entry h1{
font-size: 16px;
}

.entry h2{
font-size: 15px;
}

.entry h3{
font-size: 14px;
}

img.alignleft{
margin-right: 10px;
}

img.alignright{
margin-left: 10px;
}

.commentdivider{
height: 10px;
background-color: #DDD;
margin: 10px -30px 20px -30px;
}

.post h2{
font-size: 18px;
color: #555555;
}

.home object, .home embed, .blog object, .blog embed{
max-width: 518px;
}

.morevideos{
display: block;
float: left;
width: 100%;
}

.flickr_badge_image{
float: left;
margin-right: 11px;
border: 1px solid black;
}